body {
	font-family: Georgia, "Times New Roman", Times, serif; color: #5F5A4D;
}
/* Headings and Text */
#Content h1, #Content h2.home {
	margin: 39px 0 22px 0;
}
h2 {
	margin-bottom: 4px;
	font-size: 17px; font-weight: bold;
}
#Content .Article h2 {
	margin-bottom: 10px; font-weight: bold;
	font-size: 24px;
}
h3 {
	margin-bottom: 20px; font-weight: bold; font-style: italic;
	font-size: 17px;
}
p {
	margin-bottom: 18px;
	font-size: 14px; line-height: 28px;
}
	p.intro {
		padding: 20px 0;
		font-size: 23px; line-height: 36px; color: #696455;
		border-top: 2px ridge #FFF; border-bottom: 2px ridge #FFF;
	}
	p.headline {
		margin-bottom: 20px;
		font-size: 32px; font-style: italic; font-weight: normal;
	}

/* Images */
img.image-border {
	border: 10px solid #F6F4EE;
	-web-kit-box-shadow: 2px 2px 15px 0 rgba(0,0,0,0.4);
	-moz-box-shadow: 2px 2px 15px 0 rgba(0,0,0,0.4);
	box-shadow: 2px 2px 15px 0 rgba(0,0,0,0.4);
}
	
/* Stuff and Things */
strong {
	font-weight: bold;
}	
em {
	font-style: italic;
}
#Form_EditForm_Stockists {
	margin-top: 20px;
}